
µWeb - Bug #3293

Typo in base_project readme

2015-04-02 16:57 - Arjen Pander

Status: Closed Start date: 2015-04-02

Priority: Low Due date:  

Assignee:  % Done: 100%

Category: uWeb application Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Explanation:

It doesn't matter whether you pronounce uWeb with a "u" or a "µ", in both cases the preceding an should be an "a".

This is due to the fact both options sóund like they start with a consonant("µ" is pronounced as Micro or Mu, so an M, "u" is

pronounced as yu, so a Y).

Occurrence: = Uweb base =

This is a uWeb base project that provides the basic needed files and layout to

build an uWeb project

History

#1 - 2015-04-08 15:14 - Arjen Pander

- Assignee deleted (Arjen Pander)

#2 - 2017-01-03 16:30 - Arjen Pander

- Status changed from New to Closed

- % Done changed from 0 to 100

This typo also occurred in two other places, I fixed those as well.
